Jump to content

old versions for android 4.4.2


gsites
 Share

Go to solution Solved by Luke,

Recommended Posts

gsites

Hello

I need old versions of emby for android 4.4.2
Where can I download?

I use on android TV Beelink X2

Thank you

Link to comment
Share on other sites

Hi.  You would need to use the mobile app.

 

"Android TV" didn't exist until 5.0.

Link to comment
Share on other sites

gsites

The current version in the play store is compatible with 4.2+.

 

Yes, I downloaded the version that is in the playstore, but it does not open correctly, I did it 5 times and it did not work.

 

So I wanted to know about old versions, previous versions to download, before this new version the mobile worked very well on android tv.

 

There is no place to download older versions?

Thank you

Link to comment
Share on other sites

gsites

What happens when you try to open it?

 

I can get into the server, but it does not load, just keep trying.

I have smartphones that work perfect, which has android 7.1.

But, this android tv is android version 4.4.2 and does not work the emby by the application.

If I use chrome to watch it works, but only in browser, not application.

 

I wanted to use the emby application because it is easier to navigate through the files and choose which one to watch.

 

Thank you

 

5b5ba2d28aa00_embynaofuncionaandroidtvbe

Link to comment
Share on other sites

  • Solution

For an old device like that you might be better off with the web app.

 

In fact, if this is for a TV, you might even prefer:

 

http://tv.emby.media

 

That interface is designed for tv usage.

  • Like 1
Link to comment
Share on other sites

Create an account or sign in to comment

You need to be a member in order to leave a comment

Create an account

Sign up for a new account in our community. It's easy!

Register a new account

Sign in

Already have an account? Sign in here.

Sign In Now
 Share

×
×
  • Create New...